Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573409 - [abrt] nautilus: gtk_application_impl_uninhibit(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: gtk_application_impl_uninhibit(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:239c99bc5754719b7baec866f3c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 06:36 UTC by Radek Liška
Modified: 2018-11-30 21:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:20:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (54.55 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: cgroup (321 bytes, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: core_backtrace (25.66 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: dso_list (16.68 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: environ (1.67 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: exploitable (82 bytes, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: maps (73.57 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: mountinfo (3.68 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: open_fds (4.47 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-05-01 06:36 UTC, Radek Liška
no flags Details

Description Radek Liška 2018-05-01 06:36:15 UTC
Version-Release number of selected component:
nautilus-3.26.3.1-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: gtk_application_impl_uninhibit
executable:     /usr/bin/nautilus
journald_cursor: s=b7111e69b0704f20b67eb3312d075b6c;i=8372;b=7df5959f85a74b89bf872adfb23885cf;m=267fc3ada;t=56b0eb0db10c0;x=2f5b63b943bf507d
kernel:         4.16.4-200.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_application_impl_uninhibit at gtkapplicationimpl.c:148
 #1 gtk_application_uninhibit at gtkapplication.c:1229
 #2 finalize_common at ../src/nautilus-file-operations.c:1053
 #3 move_task_done at ../src/nautilus-file-operations.c:6358
 #4 g_task_return_now at gtask.c:1145
 #5 complete_in_idle_cb at gtask.c:1159
 #11 gtk_dialog_run at gtkdialog.c:1397
 #12 do_run_simple_dialog at ../src/nautilus-file-operations.c:1239
 #17 g_main_context_iteration at gmain.c:3929
 #18 g_application_run at gapplication.c:2425

Potential duplicate: bug 1495013

Comment 1 Radek Liška 2018-05-01 06:36:22 UTC
Created attachment 1429062 [details]
File: backtrace

Comment 2 Radek Liška 2018-05-01 06:36:23 UTC
Created attachment 1429063 [details]
File: cgroup

Comment 3 Radek Liška 2018-05-01 06:36:25 UTC
Created attachment 1429064 [details]
File: core_backtrace

Comment 4 Radek Liška 2018-05-01 06:36:26 UTC
Created attachment 1429065 [details]
File: cpuinfo

Comment 5 Radek Liška 2018-05-01 06:36:28 UTC
Created attachment 1429066 [details]
File: dso_list

Comment 6 Radek Liška 2018-05-01 06:36:30 UTC
Created attachment 1429067 [details]
File: environ

Comment 7 Radek Liška 2018-05-01 06:36:31 UTC
Created attachment 1429068 [details]
File: exploitable

Comment 8 Radek Liška 2018-05-01 06:36:33 UTC
Created attachment 1429069 [details]
File: limits

Comment 9 Radek Liška 2018-05-01 06:36:35 UTC
Created attachment 1429070 [details]
File: maps

Comment 10 Radek Liška 2018-05-01 06:36:37 UTC
Created attachment 1429071 [details]
File: mountinfo

Comment 11 Radek Liška 2018-05-01 06:36:38 UTC
Created attachment 1429072 [details]
File: open_fds

Comment 12 Radek Liška 2018-05-01 06:36:40 UTC
Created attachment 1429073 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2018-11-27 15:56:51 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 21:20:30 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.